

.sorted_table {
  display: block;
  max-height: 25vh;
  transition: 0.2s all linear;
  position: relative;
  opacity: 0.5;
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
  margin-bottom: 10px;
  position: relative;
  overflow: hidden;
}

.sorted_table::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  box-shadow: inset 0 -25px 40px #f5f2f0;
}

.m--sorted .sorted_table {
  height: 100%;
  max-height: 100%;
  opacity: 1;
}

.m--sorted .sorted_table::after {
  display: none;
}

.sorted_table__col {
  display: inline-block;
  margin-left: 15px;
  width: calc(50% - (15px + 15px / 2));
  vertical-align: top;
}

@media (max-width: 1500px) {
  .sorted_table__col {
    width: calc(50% - (15px + 15px / 2));
  }
}

@media (max-width: 1200px) {
  .sorted_table__col {
    width: calc(50% - (15px + 15px / 2));
  }
}

@media (max-width: 800px) {
  .sorted_table__col {
    width: calc(100% - (15px + 15px / 2));
  }
}

@media (max-width: 500px) {
  .sorted_table__col {
    width: calc(100% - (15px + 15px / 1));
  }
}

.sorted_table__block {
  background-color: transparent;
  width: calc(100% - 15px);
  -webkit-flex-basis: calc(100% - 15px);
  flex-basis: calc(100% - 15px);
  box-sizing: border-box;

  width: 100%;

  vertical-align: middle;
  position: relative;

 
}



.sorted_table__block:hover::before, .sorted_table__block:hover::after {
  display: block;
}
